## grml-hwinfo 0.18.5

=== debian/changelog ===
grml-hwinfo (0.18.5) unstable; urgency=medium

  * Source-only upload for Debian main.

 -- Chris Hofstaedtler <ch@grml.org>  Mon, 10 Feb 2025 14:48:39 +0100

grml-hwinfo (0.18.4) unstable; urgency=medium

  * [44df65d] Use dh sequencer to build
  * [390ccda] Downgrade all Recommends to Suggests
  * [94a394c] Update debian/copyright
  * [9bf4246] d/control: set X-Style: black
  * [f69c250] Prepare packaging for Debian main

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 07 Jan 2025 18:31:50 +0100

grml-hwinfo (0.18.3) unstable; urgency=medium

  * [ecfa811] Remove mcelog invocations
  * [c5dceab] Remove xresprobe from Recommends:
  * [c8aaa32] Remove dconf from Recommends:

 -- Chris Hofstaedtler <ch@grml.org>  Mon, 06 Jan 2025 00:21:09 +0100

grml-hwinfo (0.18.2) unstable; urgency=medium

  [ Christopher Bock ]
  * [f3ff314] Retrieve ZFS related data
  * [3c9426e] Removed ZDB call, use subfolder zfs and run in parallel.
  * [58b0020] Change filenames, lists for humans, props for machines..

  [ Darshaka Pathirana ]
  * [f87c840] grml-hwinfo: Update inxi output
  * [5c91ada] Improve lsblk output

  [ Michael Prokop ]
  * [8ad823d] lsblk: improve output also for json version

 -- Chris Hofstaedtler <ch@grml.org>  Fri, 22 Nov 2024 23:12:39 +0100

grml-hwinfo (0.18.1) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * [6c82d30] debian: update Vcs-Git and Vcs-Browser

  [ Michael Prokop ]
  * [0ec89ca] Ship debian/gbp.conf for gbp usage
  * [6415471] debian: Bump Standards-Version to 4.7.0

 -- Michael Prokop <mika@grml.org>  Fri, 22 Nov 2024 13:28:13 +0100

grml-hwinfo (0.18.0) unstable; urgency=medium

  * [5f91136] Log stderr of sdparm to file sdparm.error
  * [f129f21] Collect json output of lscpu + lsblk in "json" sub-directory
  * [77fbbb5] Collect output of findmnt in "findmnt" and its json version
    in "json/findmnt"
  * [b4e7d9b] Collect output of losetup -a in file "losetup" and its json
    version in "json/losetup"
  * [52436a1] Collect JSON output of sfdisk in ./json/sfdisk_*
  * [6bfd6dd] Retrieve generic information about NVMe disks
  * [8293591] Redirect stderr of parted to file parted.error
  * [bbfd3b1] Redirect stderr of lspci invocations to separate files.
    Thanks to Darshaka Pathirana for the bug report
  * [2801c01] Reduce execution time by ~60% by dropping dpkg call to get
    kernel information

 -- Michael Prokop <mika@grml.org>  Mon, 05 Aug 2024 14:04:33 +0200

grml-hwinfo (0.17.1) unstable; urgency=medium

  [ Darshaka Pathirana ]
  * [67431af] grml-hwinfo: Add inxi output
  * [6356449] grml-hwinfo: Warn the user if grml-hwinfo is running
    without X server

 -- Michael Prokop <mika@grml.org>  Fri, 22 Sep 2023 18:42:30 +0200

grml-hwinfo (0.17.0) unstable; urgency=medium

  [ Michael Prokop ]
  * [6487a61] Drop dconf support (tool no longer maintained/available)
    Thanks to Christopher Bock
  * [79336ef] Collect information about network devices via ethtool

  [ Darshaka Pathirana ]
  * [6146f5a] Reimplement disk_info() function

 -- Michael Prokop <mika@grml.org>  Fri, 08 Sep 2023 13:13:09 +0200

grml-hwinfo (0.16.1) unstable; urgency=medium

  * [e98e5ca] Iterate over present disks to collect "sfdisk -d"
    information

 -- Michael Prokop <mika@grml.org>  Mon, 21 Mar 2022 16:17:09 +0100

grml-hwinfo (0.16.0) unstable; urgency=medium

  * [3d53667] sysdump: rework ignore list code and ignore further files.
    Thanks to Darshaka Patirana for tracking down the
    /sys/kernel/tracing/* issue
  * [9193fd5] Provide information to user if sysdump might be hanging
  * [42ab70c] Log 'ip route show table' errors to corresponding error file
  * [1807566] Log efibootmgr errors to efibootmgr.error

 -- Michael Prokop <mika@grml.org>  Fri, 05 Mar 2021 17:40:46 +0100

grml-hwinfo (0.15.4) unstable; urgency=medium

  * [8a97e68] Store `ip netconf` output in file `ip_netconf` Thanks to
    Christian Hofstaedtler

 -- Michael Prokop <mika@grml.org>  Fri, 22 Jan 2021 12:11:50 +0100

grml-hwinfo (0.15.3) unstable; urgency=medium

  * [f17f4a0] Store output of `lscpu -e` in file `lscpu_extended`
  * [a160437] Bump Standards-Version to 4.4.1
  * [ad6d7c7] Bump Standards-Version to 4.5.0
  * [27ef3ad] Bump Debian compat version to 12, using debhelper-compat
    approach
  * [1987fec] Execute 'wrap-and-sort -a -t -s' on debian/

 -- Michael Prokop <mika@grml.org>  Tue, 12 May 2020 16:25:47 +0200

grml-hwinfo (0.15.2) unstable; urgency=medium

  * [c8495ee] Store cpuid output in file `cpuid`, add cpuid to Recommends

 -- Michael Prokop <mika@grml.org>  Thu, 11 Jul 2019 17:25:05 +0200

grml-hwinfo (0.15.1) unstable; urgency=medium

  * [d77edf4] Record uptime (/proc/uptime in `proc_uptime` and uptime(1)
    in file `uptime`) Thanks to Ralf Moll for the suggestion
  * [8e5cda9] Bump Standards-Version to 4.3.0

 -- Michael Prokop <mika@grml.org>  Thu, 31 Jan 2019 13:41:45 +0100

grml-hwinfo (0.15.0) unstable; urgency=medium

  * [2c2398a] Recommend acpica-tools package and provide acpidump output
    (as root)
  * [90c0786] Provide output of verbose lspci run in file lspci_verbose
  * [3bece22] Log output of verbose lsusb run in file lsusb_verbose
  * [4900106] Store "$HOME"/.local/share/xorg/Xorg.0.log (if available) as
    user_Xorg.0.log
  * [ae9ba96] Report SecureBoot state via mokutil

 -- Michael Prokop <mika@grml.org>  Tue, 15 Jan 2019 10:40:23 +0100

grml-hwinfo (0.14.1) unstable; urgency=medium

  [ Darshaka Pathirana ]
  * [2a46773] sysdump: ignore /sys/kernel/security/apparmor/revision to
    avoid hanging

  [ Michael Prokop ]
  * [325d29e] Bump Standards-Version to 4.2.1
  * [703ca14] debian/rules: use /usr/share/dpkg/pkg-info.mk for
    identifying version number

 -- Michael Prokop <mika@grml.org>  Wed, 14 Nov 2018 21:15:49 +0100

grml-hwinfo (0.14.0) unstable; urgency=medium

  * [b0e90e6] Provide output of `efibootmgr -v` in file efibootmgr. Thanks
    to Ralf Moll for the suggestion

 -- Michael Prokop <mika@grml.org>  Wed, 31 Oct 2018 10:18:30 +0100


