## grml-hwinfo 0.18.6

=== debian/changelog ===
grml-hwinfo (0.18.6) unstable; urgency=medium

  * [686c0b5] Add minimal GitHub Actions build workflow

 -- Chris Hofstaedtler <ch@grml.org>  Tue, 04 Mar 2025 23:40:23 +0100
