=== debian/control ===
Source: grml-hwinfo
Section: admin
Priority: optional
Maintainer: Grml Team <team@grml.org>
Uploaders:
 Michael Prokop <mika@debian.org>,
 Chris Hofstaedtler <zeha@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://github.com/grml/grml-hwinfo
Vcs-Git: https://github.com/grml/grml-hwinfo.git
Vcs-Browser: https://github.com/grml/grml-hwinfo
Rules-Requires-Root: no
X-Style: black

Package: grml-hwinfo
Architecture: all
Depends:
 sysfsutils,
 ${misc:Depends},
 ${perl:Depends},
Suggests:
 acpi,
 acpica-tools,
 cpuid,
 dmidecode,
 dmsetup,
 edac-utils,
 hdparm,
 hwinfo,
 i2c-tools,
 iproute2 | iproute,
 laptop-detect,
 lsscsi,
 lvm2,
 mdadm,
 mokutil,
 net-tools,
 numactl,
 nvme-cli,
 open-iscsi,
 parted,
 powermgmt-base,
 procinfo,
 sg3-utils,
 smartmontools,
 usbutils,
 x11-utils,
 x11-xserver-utils,
 x86info,
Description: collect hardware information
 This tool collects information of the hardware this tool is
 being executed on. It can be executed as normal user to collect
 some basic information or with root permissions to collect as
 much information as possible. A file named
 grml-hwinfo-$TIMESTAMP.tar.bz2 storing all collected information
 will be created in the current working directory.
