## grml-hwinfo 0.18.7

=== debian/changelog ===
grml-hwinfo (0.18.7) unstable; urgency=medium

  * [ae3a001] d/control: remove old Suggests: iproute alternative

 -- Chris Hofstaedtler <ch@grml.org>  Mon, 24 Mar 2025 11:15:32 +0100
