=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  hdparm,
  hwinfo,
  i2c-tools,
- iproute2 | iproute,
+ iproute2,
  laptop-detect,
  lsscsi,
  lvm2,
