## grml-hwinfo 0.18.9

=== debian/changelog ===
grml-hwinfo (0.18.9) unstable; urgency=medium

  [ Christopher Bock ]
  * [21736d0] Collect ZFS information additionally in JSON format

 -- Michael Prokop <mika@grml.org>  Fri, 15 Aug 2025 12:18:42 +0200
