=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

execute_after_dh_auto_install:
	egrep -q "^VERSION=.*UNRELEASED" grml-hwinfo || \
	  (echo "Wrong version in grml-hwinfo" && exit 2)

execute_after_dh_install:
	sed -i -e "s/^VERSION='\*\*\*UNRELEASED\*\*\*'/VERSION='$(DEB_VERSION)'/" $(CURDIR)/debian/grml-hwinfo/usr/bin/grml-hwinfo
