## grml-hwinfo 1.8.11

=== debian/changelog ===
grml-hwinfo (1.8.11) unstable; urgency=medium

  * No-change rebuild to remove arch:all binary.

 -- Chris Hofstaedtler <ch@grml.org>  Mon, 22 Dec 2025 13:33:00 +0100
