## grml-hwinfo 1.8.12

=== debian/changelog ===
grml-hwinfo (1.8.12) unstable; urgency=medium

  [ Christopher Bock ]
  * [8d6fb1b] zfs/arc: detect which command is available

 -- Chris Hofstaedtler <ch@grml.org>  Thu, 12 Feb 2026 23:12:28 +0100
